#!/bin/sh
echo 'name: hxt-unicode
version: 9.0.2
id: hxt-unicode-9.0.2-86bc081b5f219f76182ecdc109796c49

license: OtherLicense
copyright: Copyright (c) 2010- Uwe Schmidt
maintainer: Uwe Schmidt <uwe@fh-wedel.de>
stability: Stable
homepage: http://www.fh-wedel.de/~si/HXmlToolbox/index.html
package-url:
synopsis: Unicode en-/decoding functions for utf8, iso-latin-* and other encodings
description: Unicode encoding and decoding functions for utf8, iso-latin-* and somes other encodings,
             used in the Haskell XML Toolbox.
             ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
             is done with lasy functions, errors may be detected or ignored.
category: Text
author: Uwe Schmidt
exposed: True
exposed-modules: Data.Char.IsoLatinTables Data.String.EncodingNames
                 Data.String.UTF8 Data.String.UTF8Decoding Data.String.Unicode
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hxt-unicode-9.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hxt-unicode-9.0.2
              /usr/local/lib
hs-libraries: HShxt-unicode-9.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         hxt-charproperties-9.1.1-a74115e826d2ab520df48ec37bead3a1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hxt-unicode-9.0.2/html/hxt-unicode.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hxt-unicode-9.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
